Debian Bug report logs - #648272
abuse-frabs: Claudio add-on does not allow distribution or commercial use

version graph

Package: abuse-lib; Maintainer for abuse-lib is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>;

Reported by: Sam Geeraerts <samgee@elmundolibre.be>

Date: Sun, 19 Jun 2011 19:51:01 UTC

Severity: serious

Tags: upstream

Found in version abuse-sdl/1:0.8-1

Fixed in version 1:0.8-2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#631067; Package abuse-frabs. (Sun, 19 Jun 2011 19:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 19 Jun 2011 19:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sun, 19 Jun 2011 21:47:26 +0200
Package: abuse-frabs
Version: 2.11-1
Severity: serious
Justification: Policy 2.1.1, 2.1.6
User: gnewsense-dev@nongnu.org
Usertags: gnewsense libreplanet

The license notice in addon/claudio/claudio.lsp does not allow distribution or
commercial use. It probably applies to all files in addon/claudio.

* NOTE: This and all other files by Claudio Bolzoni contained in the archive              *
* claudio(1.5).zip  can be used and modified freely for non-commercial purposes,          *
* but credits must be given to the author.                                                *
* If you intend to distribute any file, however, contact Claudio Bolzoni.                 *
* If you want to use work done by other people than Claudio Bolzoni, contact the author   *
* of that work (credits are given to those authors in this file).                         *

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages abuse-frabs depends on:
ii  abuse                         1:0.7.1-1  SDL port of the Abuse action game

abuse-frabs recommends no packages.

abuse-frabs suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#631067; Package abuse-frabs. (Thu, 10 Nov 2011 06:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Thu, 10 Nov 2011 06:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 631067@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Sam Geeraerts <samgee@elmundolibre.be>
Cc: 631067@bugs.debian.org, abuse-sdl@packages.debian.org, claudio.bolzoni@mbox300.swipnet.se
Subject: Re: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Thu, 10 Nov 2011 00:05:34 -0600
clone 631067 -1
reassign -1 abuse-lib 1:0.8-1
quit

Hi Sam and Sam,

Sam Geeraerts wrote:

> The license notice in addon/claudio/claudio.lsp does not allow distribution or
> commercial use.

True.  abuse-sdl incorporates the same files since r581 (2011-05-05).

In 2002, Justin Cassidy's frabs site said:

| As far as I know, there is no material in this archive that is not 
| public domain. I sure hope that the acronym is justified. :-)

The addon was first included in frabs in 12/10/99:

| 12/10/99 - Version 1.1
|
| - Added Claudio Bolzoni's free Abuse object set in 
|   /addon/claudio 
| - Modified /addon/claudio/claudio.lsp so that Abuse doesn't 
|   look for missing artwork. The original claudio.lsp can be 
|   found at */oldclaud.lsp 

Claudio, does this email address still work?  Under what conditions
would you like people using, modifying, and distributing your work?  I
am particularly interested in whether it okay to freely modify it and
to include it in works sold for profit (like operating system CDs).

Thanks,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#631067; Package abuse-frabs. (Thu, 10 Nov 2011 06:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Thu, 10 Nov 2011 06:09:05 GMT) Full text and rfc822 format available.

Message #15 received at 631067@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: 631067@bugs.debian.org
Subject: [mailer-daemon@googlemail.com: Delivery Status Notification (Failure)]
Date: Thu, 10 Nov 2011 00:06:32 -0600
[Message part 1 (text/plain, inline)]
FYI.
[Message part 2 (message/rfc822, inline)]
From: Mail Delivery Subsystem <mailer-daemon@googlemail.com>
To: jrnieder@gmail.com
Subject: Delivery Status Notification (Failure)
Date: Thu, 10 Nov 2011 06:05:46 +0000
Delivery to the following recipient failed permanently:

     claudio.bolzoni@mbox300.swipnet.se

Technical details of permanent failure: 
Google tried to deliver your message, but it was rejected by the recipient domain. We recommend contacting the other email provider for further information about the cause of this error. The error that the other server returned was: 550 550 claudio.bolzoni@mbox300.swipnet.se unknown user account (state 14).

----- Original message -----

Received: by 10.101.132.21 with SMTP id j21mr2657602ann.131.1320905140825;
        Wed, 09 Nov 2011 22:05:40 -0800 (PST)
Return-Path: <jrnieder@gmail.com>
Received: from elie.hsd1.il.comcast.net (c-24-1-56-9.hsd1.il.comcast.net. [24.1.56.9])
        by mx.google.com with ESMTPS id d5sm11032936yhl.19.2011.11.09.22.05.39
        (version=SSLv3 cipher=OTHER);
        Wed, 09 Nov 2011 22:05:40 -0800 (PST)
Date: Thu, 10 Nov 2011 00:05:34 -0600
From: Jonathan Nieder <jrnieder@gmail.com>
To: Sam Geeraerts <samgee@elmundolibre.be>
Cc: 631067@bugs.debian.org, abuse-sdl@packages.debian.org,
	claudio.bolzoni@mbox300.swipnet.se
Subject: Re: abuse-frabs: Claudio add-on does not allow distribution or
 commercial use
Message-ID: <20111110060533.GA7184@elie.hsd1.il.comcast.net>
References: <20110619194726.2316.71247.reportbug@deborah.local>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <20110619194726.2316.71247.reportbug@deborah.local>
User-Agent: Mutt/1.5.21+46 (b01d63af6fea) (2011-07-01)

clone 631067 -1
reassign -1 abuse-lib 1:0.8-1
quit

Hi Sam and Sam,

Sam Geeraerts wrote:

> The license notice in addon/claudio/claudio.lsp does not allow distribution or
> commercial use.

True.  abuse-sdl incorporates the same files since r581 (2011-05-05).

In 2002, Justin Cassidy's frabs site said:

| As far as I know, there is no material in this archive that is not 
| public domain. I sure hope that the acronym is justified. :-)

The addon was first included in frabs in 12/10/99:

| 12/10/99 - Version 1.1
|
| - Added Claudio Bolzoni's free Abuse object set in 
|   /addon/claudio 
| - Modified /addon/claudio/claudio.lsp so that Abuse doesn't 
|   look for missing artwork. The original claudio.lsp can be 
|   found at */oldclaud.lsp 

Claudio, does this email address still work?  Under what conditions
would you like people using, modifying, and distributing your work?  I
am particularly interested in whether it okay to freely modify it and
to include it in works sold for profit (like operating system CDs).

Thanks,
Jonathan

Bug 631067 cloned as bug 648272. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 10 Nov 2011 06:09:06 GMT) Full text and rfc822 format available.

Bug reassigned from package 'abuse-frabs' to 'abuse-lib'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 10 Nov 2011 06:09:08 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions abuse-frabs/2.11-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 10 Nov 2011 06:09:09 GMT) Full text and rfc822 format available.

Bug Marked as found in versions abuse-sdl/1:0.8-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 10 Nov 2011 06:09:10 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 10 Nov 2011 06:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Mon, 28 May 2012 15:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 28 May 2012 15:12:09 GMT) Full text and rfc822 format available.

Message #30 received at 648272@bugs.debian.org (full text, mbox):

From: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>
To: 648272@bugs.debian.org
Subject: RE: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Mon, 28 May 2012 12:00:57 -0300
i've tried to contact Claudio Bolzoni over linkedin and facebook but i
wasn't able to find the "right" Claudio

i think the add-on should be removed
-- 
1AE0 322E B8F7 4717 BDEA  BF1D 44BB 1BA7 9F6C 6333




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Tue, 02 Oct 2012 21:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jon Dowland <jmtd@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Tue, 02 Oct 2012 21:51:03 GMT) Full text and rfc822 format available.

Message #35 received at 648272@bugs.debian.org (full text, mbox):

From: Jon Dowland <jmtd@debian.org>
To: "gustavo panizzo <gfa>" <gfa@zumbi.com.ar>, 648272@bugs.debian.org
Cc: debian-devel-games@lists.debian.org
Subject: Re: Bug#648272: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Tue, 2 Oct 2012 22:47:42 +0100
[Message part 1 (text/plain, inline)]
clone 648272 -1
retitle -1 may incorporate copyright material from id software's doom
thanks

On Mon, May 28, 2012 at 12:00:57PM -0300, gustavo panizzo <gfa> wrote:
> i've tried to contact Claudio Bolzoni over linkedin and facebook but i
> wasn't able to find the "right" Claudio
> 
> i think the add-on should be removed

I had a go at this, this-evening. I didn't finish, well, I thought I'd
managed it but I can't get the resulting package to run. Diff for the
VCS-source attached; I've put a repacked orig tarball at 
http://pkg-games.alioth.debian.org/tarballs/abuse-sdl_0.8+dfsg1.orig.tar.gz

However whilst working on it, I found this:

>  /addon/aliens/bactiles.spe  340-374
> ;; Aliens Abuse background tiles. Have
> ;; you ever played Doom? :)

This needs checking out separately, so I've cloned this bug.
[abuse-sdl-rm-claudio.patch (text/x-diff, attachment)]

Bug 648272 cloned as bug 689457 Request was from Jon Dowland <jmtd@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 21:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Sat, 24 Nov 2012 06:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 24 Nov 2012 06:45:04 GMT) Full text and rfc822 format available.

Message #42 received at 648272@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 648272@bugs.debian.org
Cc: jmtd@debian.org
Subject: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sat, 24 Nov 2012 07:41:03 +0100
[Message part 1 (text/plain, inline)]
I have also tried my luck and i was partially successful. 

http://pkg-games.alioth.debian.org/tarballs/abuse-sdl_0.8+dfsg.orig.tar.gz

This is the new orig source tarball of abuse which contains no reference
to the claudio addon anymore. Also attached is a debdiff. 

So the outcome is as follows:

The claudio addon is gone and also any reference from other addons to it.
The package builds and you can play...but obviously it is only half the
game it was before. It seems to me that the claudio addon provided some
core graphics for other addons and without it the game won't even start
if you use the default abuse command.

Fortunately you can start single addons directly from the commandline
with the -a switch.

abuse -a leon

will start the leon addon. You can also play pong, bong and twist. 

Claudio, deathmat, aliens and newart don't work. IMO the most important
ones. 

I guess it is possible to replace the claudio graphics with other ones
but this will result in another game and won't be trivial. Perhaps we
should admit that abuse is better off in non-free where the sound files
reside already. Mutilating this game is no option IMO.

Of course moving the game to non-free is only possible if it doesn't
contain original material from DOOM. But here i'm at my wit's end. 



[abuse.debdiff.xz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Sat, 24 Nov 2012 10:48:03 GMT) Full text and rfc822 format available.

Message #45 received at 648272@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Markus Koschany <apo@gambaru.de>
Cc: 648272@bugs.debian.org
Subject: Re: Bug#648272: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sat, 24 Nov 2012 11:44:25 +0100
Markus Koschany <apo@gambaru.de> writes:
> I guess it is possible to replace the claudio graphics with other ones
> but this will result in another game and won't be trivial. Perhaps we
> should admit that abuse is better off in non-free where the sound files
> reside already. Mutilating this game is no option IMO.
>
> Of course moving the game to non-free is only possible if it doesn't
> contain original material from DOOM. But here i'm at my wit's end. 

Moving to non-free is however only possible if the files are
distributable.  At least the title of this bug suggests this might not
be the case (I haven't looked at it).

Ansgar



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Sat, 24 Nov 2012 21:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 24 Nov 2012 21:03:05 GMT) Full text and rfc822 format available.

Message #50 received at 648272@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: Ansgar Burchardt <ansgar@debian.org>
Cc: 648272@bugs.debian.org
Subject: Re: Bug#648272: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sat, 24 Nov 2012 22:00:23 +0100
[Message part 1 (text/plain, inline)]
On Sat, 24. Nov 11:44 Ansgar Burchardt <ansgar@debian.org> wrote:
> Markus Koschany <apo@gambaru.de> writes:
> > I guess it is possible to replace the claudio graphics with other ones
> > but this will result in another game and won't be trivial. Perhaps we
> > should admit that abuse is better off in non-free where the sound files
> > reside already. Mutilating this game is no option IMO.
> >
> > Of course moving the game to non-free is only possible if it doesn't
> > contain original material from DOOM. But here i'm at my wit's end. 
> 
> Moving to non-free is however only possible if the files are
> distributable.  At least the title of this bug suggests this might not
> be the case (I haven't looked at it).

You are right. The bug reporter had also submitted the claudio license
which states for example:

"If you intend to distribute any file, however, contact Claudio Bolzoni."

Now i see the following options:

1. Replacing tiles, textfiles and the lisp file of the claudio addon with free ones.

2. Using my patch as a starting point to build a dfsg-free package. This
   will result in losing half of the addons because they are
   intertwined.

3. Removing abuse from Debian immediately because of non-free and
   non-distributable content.

I think 1. won't happen in the near future and is unrealistic and i'm
not sure whether it is possible with free software tools anyway.

2.cripples the game and only four addons are still playable.

So i'm in favour of 3. Better no game at all than a broken one. 
I think the only comment which is missing here is Sam's one who is the uploader
and upstream developer of Abuse. Maybe he can solve this bug but without
some kind of response, i fear that's it for Abuse.

Regards,

Markus

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Sat, 11 Jan 2014 18:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to coldtobi <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 11 Jan 2014 18:27:10 GMT) Full text and rfc822 format available.

Message #55 received at 648272@bugs.debian.org (full text, mbox):

From: coldtobi <tobi@coldtobi.de>
To: Debian Bug Tracking System <648272@bugs.debian.org>
Subject: Re: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sat, 11 Jan 2014 19:23:34 +0100
Package: abuse-lib
Followup-For: Bug #648272

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Pinging....
I agree with Markus, maybe the package should be removed from Debian?

- -- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJS0YwlAAoJEJFk+h0XvV02SMAP/Ryyh2JyT+qw8El/X4++L8Fm
2sTyhpP8PWNz4eIEsFS3VinSkMy4kV1NOIlwsAlUosAOhb7HLNvCQKToyNf5rKI2
osCsymYJJqwYOLNr9hZAB/MSn25CVqzUthtk6pRmrwJw3lwnhZt/QD83LmFqJ0nH
8xZsOv6LtuzFKHtQXl6LNBsX6+NTr8wcjVQGBRiXZMEEWb9bSaHBE9UIJLB+rxML
PpsCDxfjYfNeYihCC0vhQM6Z7Vly3YAoxD91yZalNHRYGVeQVevo4p4DY37hslsQ
RGVEYZ2W0LoSd7Wm/umgodydefNZbid6+BnPGqlfsmdmPqHpJm765dmHH9+b9eKU
IbtyXFhZZd8PkOHk+HGn01HzakzF9qlHhIoDAbHLJf0ANDU4Q+4U0L1WqrJbohnZ
Go2XIL3iQXtcKmwtVEjykrmJIdxmjsBmtVV7/jNyXqhlFIBGc4IY+9pCSYuFHLj7
Puupz+JFp60W9UvctxuLzAfIAlMEBODPpCsKpTYhP870vuJ1vv3fuYEjNVovxvtX
KaqSWcstedaEalSiNFTY3FQYHgGSjXzDaMenypsyLa0IQm+YtZGBaeNTDtPn4SEv
qLXZ4kw9U3kTaBYxwFhvcA4z520Xptph09icTkUp3No5BLrQOcCnZJXwTqZoMQ1C
pKm+D9Wr7WHMkOcv1awp
=kmfI
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#648272; Package abuse-lib. (Sat, 11 Jan 2014 22:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 11 Jan 2014 22:06:04 GMT) Full text and rfc822 format available.

Message #60 received at 648272@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 648272@bugs.debian.org, coldtobi <tobi@coldtobi.de>
Subject: Re: abuse-frabs: Claudio add-on does not allow distribution or commercial use
Date: Sat, 11 Jan 2014 23:02:42 +0100
[Message part 1 (text/plain, inline)]
Hello,

feel free to reassign this bug to ftp.debian.org. Otherwise I might do
this myself in the future. I have tried to fix this bug by removing the
non-free addon but I got neither feedback nor help from other team
members. Hence one may safely assume that this package is basically
abandoned.

https://lists.debian.org/debian-devel-games/2013/02/msg00092.html

Regards,

Markus


[signature.asc (application/pgp-signature, attachment)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 02 Mar 2014 18:57:16 GMT) Full text and rfc822 format available.

Notification sent to Sam Geeraerts <samgee@elmundolibre.be>:
Bug acknowledged by developer. (Sun, 02 Mar 2014 18:57:16 GMT) Full text and rfc822 format available.

Message #65 received at 648272-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 508762-done@bugs.debian.org,648272-done@bugs.debian.org,689457-done@bugs.debian.org,704694-done@bugs.debian.org,733660-done@bugs.debian.org,
Cc: abuse-sdl@packages.debian.org, abuse-sdl@packages.qa.debian.org
Subject: Bug#735046: Removed package(s) from unstable
Date: Sun, 02 Mar 2014 18:55:07 +0000
Version: 1:0.8-2+rm

Dear submitter,

as the package abuse-sdl has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see https://bugs.debian.org/735046

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2014 07:43:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:06:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.